
<!DOCTYPE html>
<html lang="en">
<head>
    <base href=''/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Books</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
    <style>
        .indexL0 {
        }
        .indexL1 {
        }
        .indexL2 {
        }
        .indexL3 {
        }
        .indexL4 {
        }
        .indexL5 {
        }
        .indexL6 {
        }
        details > summary {
            color: #444;
            cursor: pointer;
            padding: 0.2rem 1rem 0 1rem;
            width: 100%;
            border: none;
            text-align: left;
            outline: none;
            font-size: 15px;
            transition: 0.4s;
        }

        details > .content {
            padding: 0 2rem;
            max-height: 0;
            overflow: hidden;
            transition: max-height 0.2s ease-out;
        }

        details[open] > .content {
            display: block;
            padding: 0.2rem 1rem 0 1rem;
            border-top: 1px solid #eee;
            max-height: none;
        }
        details > summary::-webkit-details-marker {
            display: none;
        }

        details > summary::before {
            content: '+ ';
        }

        details[open] > summary::before {
            content: '- ';
        }
    </style>
    <script>
        function searchAccordion() {
            let input, filters, details, i, j, txtValue, content, parentMatched;
            input = document.getElementById("searchBox");
            filters = input.value.toUpperCase().split(" "); 
            details = document.getElementsByTagName("details");

            if (input.value.trim().length === 0) {
                
                for (i = 1; i < details.length; i++) { 
                    details[i].removeAttribute("open");
                }
            } else {
                
                for (i = 0; i < details.length; i++) {
                    content = details[i].textContent || details[i].innerText;
                    txtValue = content.toUpperCase();
                    parentMatched = txtValue.indexOf(filters[0]) > -1; 

                    if (parentMatched) {
                        details[i].setAttribute("open", "");
                        
                        if (filters.length > 1) {
                            let childDetails = details[i].querySelectorAll(".detail"); 
                            for (j = 0; j < childDetails.length; j++) {
                                let childContent = childDetails[j].textContent || childDetails[j].innerText;
                                let childTxtValue = childContent.toUpperCase();
                                if (childTxtValue.indexOf(filters[1]) > -1) {
                                    childDetails[j].setAttribute("open", "");
                                } else {
                                    childDetails[j].removeAttribute("open");
                                }
                            }
                        }
                    } else {
                        details[i].removeAttribute("open");
                    }
                }
            }
        }
    </script>
</head>
    <body>
    

    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()" id="myNavToggleB">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">The Liturgy in My Language (Demo)</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                <div class="row">
                    <div class="col">
                        <a class="pointer" href="/home.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg></a>
                    </div>
                    <div class="col">
                        <a class="pointer" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg></a>
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <a class="pointer" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg></a>
                    </div>
                    <div class="col">
                        <a class="pointer" href="booksindex.html" alt="Books"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg></a>
                    </div>
                    <div class="col">
                        <a class="pointer" href="search.html" alt="Search"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg></a>
                    </div>
                </div>
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
    
    
   document.addEventListener('click', function(event) {
        let sidenav = document.getElementById('mySidenav');
        let targetElement = event.target;
        let navToggle = document.querySelector("#myNavToggleB");
        if (open && targetElement !== sidenav && !sidenav.contains(targetElement) && !navToggle.contains(targetElement) ) {
            toggleNav();
        }
    });
</script>

    <div class='index-content content'>
        <h1 class='index-title'>Books</h1>
        <h1 class='index-title'>Sacraments and Services</h1>
        
            <p class="index-desc">Click headings to expand or contract the contents.</p>
        
        <input type="text" id="searchBox" placeholder="Search..." onkeyup="searchAccordion()"/>
        
            
    
    <details>
        
            <summary class="indexL0" id="n00">HEIRMOLOGION</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexL1" id="n01">General Apolytikia</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexL2" id="n02">Print</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexAnchor" id="n03"><a class="indexAnchor" href="p/b/he/ga/en/index.html">English</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n13"><a class="indexAnchor" href="p/b/he/ga/gr-en/index.html">Greek-English</a></summary>
        
    </details>

                
            </div>
        
    </details>

                
                    
    <details>
        
            <summary class="indexL2" id="n22">View</summary>
            <div class="content">
                
                    
    <details>
        
            <summary class="indexAnchor" id="n23"><a class="indexAnchor" href="h/b/he/ga/en/index.html">English</a></summary>
        
    </details>

                
                    
    <details>
        
            <summary class="indexAnchor" id="n33"><a class="indexAnchor" href="h/b/he/ga/gr-en/index.html">Greek-English</a></summary>
        
    </details>

                
            </div>
        
    </details>

                
            </div>
        
    </details>

                
            </div>
        
    </details>


        
    </div>
    
    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

    </body>
</html>
